Loading...
Searching...
No Matches
codim1extractor.hh File Reference

Grid extractor class for codim 1 subgrids. More...

`#include "extractor.hh"`
`#include <array>`
`#include <deque>`
`#include <functional>`
`#include <dune/common/deprecated.hh>`
`#include <dune/common/version.hh>`
`#include <dune/grid-glue/common/crossproduct.hh>`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::Codim1Extractor< GV >

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Detailed Description

Grid extractor class for codim 1 subgrids.